main {
    position: relative;
    display: block;
}


$actionbar-height: 80px !default;
.dashboard {
    position: relative;
    width: 100%;
    min-height: 100vh;

    background: grey;

    .map {
        position: relative;
        width: 100%;
        height: calc(100vh - #{$actionbar-height})
    }

    .action-bar,
    .details-bar {
        min-height: $actionbar-height;
    }
}
